
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈幼儿科学教学活动中教师指导的策略 / 亲亲早教 </title>
    <meta name="description" content="浅谈幼儿科学教学活动中教师指导的策略 幼儿的科学教育是幼儿身心发展的必然需要,它是顺应时代发展需要,充分体现幼儿的年龄特点,是全面发展教育的重要内容.对幼儿来说,科学是一个名词,更是一个动词.科学教育既包括自然与人类世界的知识,又包括发现该知识的技巧,还是包括认知态度和价值观.&quot;科学是一种思考,一种获取新知识的方法,一种正确的对待周围世界的态度&quot;. 幼儿园的科学教育究竟应该教些什么,又该怎样教呢?现代科学教育对教师的素质要求有哪些变化?又有哪些方法和策略? 一.幼儿科学教育的任务 (一)释放儿童内在的探究力量 幼 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈幼儿科学教学活动中教师指导的策略</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-27 00:56:51</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　幼儿的科学教育是幼儿身心发展的必然需要，它是顺应时代发展需要，充分体现幼儿的年龄特点，是全面发展教育的重要内容。对幼儿来说，科学是一个名词，更是一个动词。科学教育既包括自然与人类世界的知识，又包括发现该知识的技巧，还是包括认知态度和价值观。“科学是一种思考，一种获取新知识的方法，一种正确的对待周围世界的态度”。</p>
<p>　　幼儿园的科学教育究竟应该教些什么，又该怎样教呢？现代科学教育对教师的素质要求有哪些变化？又有哪些方法和策略？</p>
<p>　　一、幼儿科学教育的任务</p>
<p>　　（一）释放儿童内在的探究力量</p>
<p>　　幼儿科学教育的目标应立足于幼儿的全面发展，终身发展，其首要目标是保护幼儿的好奇心与求知欲，挖掘幼儿的潜在能力，培养幼儿关心周围环境，关注自然、关注社会，帮助幼儿理解自然现象，初步理解人与自然的和谐关系，形成爱护自然，保护环境的责任感。例如：带领幼儿认识小动物，并不只是让幼儿记住动物的外型特征、习性等客观知识、更重要的是在与喂养观察动物的过程中，让他们懂得世界生物相伴声相伴的关系，树立关爱生命，保护自然环境的意识。</p>
<p>　　（二）拓展幼儿的探究空间</p>
<p>　　科学教育带领幼儿走进科学的殿堂，在教师的精心培育下感受科学知识的神奇，体验科学的创造的快乐。它是帮幼儿造一条漫游世界的飞机，而不是造一间严格控制的实验室。幼儿园是航空母舰，真正的驾驶员不是教师，而是幼儿自己。幼儿科学教育的内容源于幼儿的生活经验，科学教育要体现趣味性、启蒙性，融合性。提供幼儿一些浅显的，日常生活中常见的科学知识，满足幼儿的好奇心与探索欲望。</p>
<p>　　开展科学教育活动能使幼儿对科学现象感兴趣，敢于探索，形成初步的科学概念，学会独立思考，与他人交流、分享经验。</p>
<p>　　（三）培养幼儿的完美人格</p>
<p>　　科学教育强调对幼儿完美人格的培养，在活动中形成幼儿实事求是、尊重他人、关注周围环境、热爱生活的良好品格。儿童对世界的认知带有很强的感情色彩。科学教育应结合幼儿年龄特点，选择幼儿能够接受和理解的内容，不破坏幼儿对于客观世界的美好向往。</p>
<p>　　科学教育强调儿童是生活的主人，参与可能的生活事件策划与操作实施。某幼儿园改造户外场地铺设石头俑路，把铺设石头路面的任务交给中班小朋友。于是，小朋友们精心挑选石头，设计花纹，每天派出一个小组小心地排序摆放，大家出现了从未有过的认真与专注。经过几天（每天40分钟）的努力，路面终于铺好了了，成功的喜悦包围了每一个人，在蛹路尽头，小朋友摆上了“中二班”三个大字，说等自己当了爸爸妈妈后要带自己的孩子来看自己铺的路。整个活动培养了幼儿关注环境的积极性，发展了幼儿设计能力、排序能力、合作能力，培养了幼儿自信与集体观念，给幼儿创造了良好的锻炼机会，对幼儿一生都有深远的影响。</p>
<p>　　二、科学教育的目标与内容</p>
<p>　　科学教育教什么？科学教育的主题从哪里来，目标如何制定，内容又该如何选择？是我们首先要解决的问题。</p>
<p>　　（一）明确科学教育对象——科学教育主题如何确定</p>
<p>　　1．幼儿的兴趣与经验是主题确定的前提条件。</p>
<p>　　幼儿教育的对象是幼儿，科学教育的内容要反映幼儿周围生活的现象，结合幼儿的生活经验。遇物而思，遇思而诲，在选择科学活动的主题时，要注意贴近幼儿的实际生活经验。选择幼儿感兴趣的，新奇的，但又不能一味追求形式的新颖，脱离幼儿的年龄特点。</p>
<p>　　2．选择常见的幼儿能理解的科学经验。</p>
<p>　　幼儿的兴趣爱好更是多种多样，因而科学教育的内容十分广泛。但是，其主题必须是最基本的，有多种探索可能的，有代表性的。如：“生活中有弹性的物体”，“怎样让物体转起来”，“生活中的工具”，“阳光下的影子”等。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40146804.html">浅谈幼儿园科学教育活动中,计算机的辅助教学</a></h4>
                                <div class="item-excerpt"><p>计算机辅助教学(CAI)系统集声音.图像.视频和文字等媒体为一体的一种全新的教学系统,它利用多媒体的表现力.参与性.重视力和受控性强的特点,既能达到传授知识.开发智力.培养能力又能实现因材施教和个别化 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44519411.html">浅谈幼儿在美术活动中的创造培养</a></h4>
                                <div class="item-excerpt"><p>几年来,我在美术活动中尝试培养幼儿创造力.在理论上和实际工作中进行了有效的探讨,并取得了不少认识.下面就三方面问题谈谈我的认识. 一.对幼儿美术教育价值的重新认识和探索. 这里所谈到的美术教育应该是一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8918021.html">浅谈幼儿舞蹈教学的几点方法</a></h4>
                                <div class="item-excerpt"><p>导读:浅谈幼儿舞蹈教学的几点方法教师杨熠一.幼儿舞蹈的兴趣教学在幼儿舞蹈的启蒙阶段,任何一项课堂教学内容,都不应该让幼儿觉得困难,要使幼儿觉得是一件有趣的事,能跟老师进行愉快的合作.因人而异.因材施教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45654686.html">专题总结-浅谈幼儿绘画教学</a></h4>
                                <div class="item-excerpt"><p>导读:在绘画教学中提高幼儿绘画的能力,并不是幼儿绘画教育的根本目的,而是实现目标的手段.绘画活动是幼儿表现个人对周围事物认识和情感的活动,在这一时期不必一味的去计较孩子画出了什么,画得好不好,过多的干 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5920586.html">浅谈幼儿科学教育</a></h4>
                                <div class="item-excerpt"><p>导读:时代需要我们培养出具有探索科学的强烈兴趣和愿望的.具有一定操作实践能力的.具有独特科学想象力的新一代科技人才.而这些科技素质的培养,都必须从小抓起.从幼儿抓起.因此,在幼儿园里教师应根据幼儿的生 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/911291.html">浅谈幼儿科学启蒙教育</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿园的科学教育活动中,教师应当好引路人,为幼儿创设科学教育活动中,教师应当好幼儿的引路人,为幼儿创设科学教育的环境和条件,提供多种多样的活动材料,让幼儿自主选择,充分发挥幼儿的主动性和创造性 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45669691.html">浅谈幼儿英语教学</a></h4>
                                <div class="item-excerpt"><p>随着全球经济一体化步伐的加快,世界已经变成了一个&quot;地球村&quot;,英语已成为&quot;地球人&quot;必备的交流工具,也成为现代人自我发展的基本条件之一.于是,如何在幼儿园开展英语教 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1049962.html" title="父亲与孩子自信与否息息相关">父亲与孩子自信与否息息相关</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1408051.html" title="大班主题教案:神奇的天气">大班主题教案:神奇的天气</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1460202.html" title="上海小学生暑假两大主题:迎奥运.献爱心">上海小学生暑假两大主题:迎奥运.献爱心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1424952.html" title="小班音乐活动:我是人">小班音乐活动:我是人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1886851.html" title="让孩子学会分享">让孩子学会分享</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1852616.html" title="雌激素的生理功能及作用">雌激素的生理功能及作用</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1504691.html" title="有些 "新鲜"不能吃">有些 "新鲜"不能吃</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1509284.html" title="保护宝宝牙齿先纠正坏习惯">保护宝宝牙齿先纠正坏习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1568942.html" title="宝宝对钙的需求">宝宝对钙的需求</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1550654.html" title="幼儿园音乐教学的改革尝试">幼儿园音乐教学的改革尝试</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9110214.html" title="边吃边治,食疗痱子宝宝不痛苦">边吃边治,食疗痱子宝宝不痛苦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1062054.html" title="女人多吃醋 可防妇科病">女人多吃醋 可防妇科病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1422164.html" title="什么样的孩子适合选择名校?">什么样的孩子适合选择名校?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1864692.html" title="教育孩子最不该犯的七个误区">教育孩子最不该犯的七个误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1866826.html" title="国外父母怎样教孩子自理大小便?">国外父母怎样教孩子自理大小便?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1865112.html" title="婴幼儿乘车安全防护措施">婴幼儿乘车安全防护措施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1821484.html" title="学龄前小小豆包求助 成立一个豆包帮帮团吧 有偿帮助哦">学龄前小小豆包求助 成立一个豆包帮帮团吧 有偿帮助哦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1821564.html" title="黑眼圈游击战轻松击退眼纹">黑眼圈游击战轻松击退眼纹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1814591.html" title="孩子不洗澡如何应对?">孩子不洗澡如何应对?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1684444.html" title="浅析环境的创设对幼儿英语的影响">浅析环境的创设对幼儿英语的影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1612912.html" title="以案例式管理,加强师德建设">以案例式管理,加强师德建设</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1500506.html" title="怎样让宝宝爱上刷牙?">怎样让宝宝爱上刷牙?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1520216.html" title="托班综合活动:好玩的响瓶宝宝">托班综合活动:好玩的响瓶宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1222616.html" title="什么样的妇科炎症不易怀孕">什么样的妇科炎症不易怀孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1211562.html" title="宝宝什么时候可以开始喝水">宝宝什么时候可以开始喝水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1965906.html" title="识字辩方向的游戏">识字辩方向的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1951594.html" title="辅食的添加原则都有哪些">辅食的添加原则都有哪些</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1918066.html" title="香信红枣花生汤">香信红枣花生汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1148801.html" title="太子阿特士和公主哈娅·图芙丝之梦的故事(一)">太子阿特士和公主哈娅·图芙丝之梦的故事(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1196841.html" title="宝宝语言天赋的开发">宝宝语言天赋的开发</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxnd32p.html" title="主題時鐘情緒活動設計大班">主題時鐘情緒活動設計大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGkZxX.html" title="幼兒扣子的主題教案">幼兒扣子的主題教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxee0xO.html" title="老一辈育儿涂鸦冲突">老一辈育儿涂鸦冲突</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gmrxj.html" title="小燕子穿花衣">小燕子穿花衣</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJygvLB.html" title="小班社会教案宝宝有礼貌">小班社会教案宝宝有礼貌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJq5yJy.html" title="幼儿园包汤圆活动目标">幼儿园包汤圆活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3AXxm.html" title="simpledne">simpledne</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38bb2j.html" title="音乐活动培养幼儿热爱大自然目标">音乐活动培养幼儿热爱大自然目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRyDJP.html" title="科学实验教案反思">科学实验教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkQQxz.html" title="小班餐具教案">小班餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXVOxN.html" title="陶艺和围棋哪个适合女孩">陶艺和围棋哪个适合女孩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5Am2p.html" title="我是自信好宝宝教案">我是自信好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxwk1bxR.html" title="小班水果亲亲教案及反思">小班水果亲亲教案及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE7VxY.html" title="音乐游戏随我摇摆">音乐游戏随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAjexn.html" title="幼儿园请小朋友带玩具分享的公告">幼儿园请小朋友带玩具分享的公告</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg9ZJn.html" title="带玩具的通知">带玩具的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANvELe.html" title="笔尖不能用嘴舔小班教案">笔尖不能用嘴舔小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYR62X.html" title="幼儿园科学水中开花教案反思">幼儿园科学水中开花教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9VN1Je.html" title="中班切食物生活区">中班切食物生活区</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRkBLG.html" title="不要把玩具放嘴里教案">不要把玩具放嘴里教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>